Tab 1.00

A 1.8 Tab plugin! [Compatible with 1.7.10, 1.8, 1.8.3 and 1.8.4+]

  1. l3st4tPlugins
    [​IMG]
    Features:
    - Customizable Tab on Config.yml.
    - It's free.
    - Compatible with 1.7.10, 1.8, 1.8.3 and 1.8.4+.
    - Easy to install. (Just drop on your plugins folder)
    - No dependencies.


    Permissions:

    tab.command - Use the /tab command.

    Commands:

    /tab - Main command.


    TBS likes this.

Recent Reviews

  1. MegaUltraKiller
    MegaUltraKiller
    5/5,
    Version: 1.00
    LoL, Plugins is very beautiful.
    A long time ago looking for a plugin like that and I can barely find it thanks
  2. TubaScrb
    TubaScrb
    3/5,
    Version: 1.00
    Finally, a tab plugin that actually works! Yet, there's no way to know if font/colors/new lines work unless you try. Not to mention, there's only a footer and a header as a single line by default (not sure if I can add more).
    1. l3st4tPlugins
      Author's Response
      Althrough it doesn't... works for new versions, I have awaited a review from a long time and now I have motivation to continue this resource.